QGIS Application - Feature request #17326
Sorting of Layers
2017-10-25 09:55 AM - Hans Fuchs

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 25224
Description

If several Raster Layers are added to the Layers Panel they are sorted in descending alphanumeric order according to the file name.

Please change to ascending order which saves a lot of work on rearranging (e.g. many satellite image bands) in the Layers Panel.

OsGeo4W QGIS 2.18.3

Related issues:
Duplicates QGIS Application - Feature request # 6828: Correct sorting of laye... Closed 2012-12-04

History

#1 - 2017-10-25 10:08 AM - Harrissou Santanna
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of #6828. This has been implemented in https://github.com/qgis/QGIS/pull/4965.

#2 - 2017-10-25 11:44 PM - Jiirgen Fischer

- Duplicates Feature request #6828: Correct sorting of layers in TOC when loading multiple layers added
https://github.com/qgis/QGIS/pull/4965

